---
- A
- a
- A
- a
- A
- a
- C
- c
- C
- c
- C
- c
- C
- c
- D
- d
- D
- d
- E
- e
- E
- e
- E
- e
- E
- e
- E
- e
- G
- g
- G
- g
- G
- g
- G
- g
- H
- h
- H
- h
- I
- i
- I
- i
- I
- i
- I
- i
- I
- i
- IJ
- ''
- J
- j
- K
- k
- k
- L
- l
- L
- l
- L
- l
- L
- l
- L
- l
- N
- n
- N
- n
- N
- n
- "'n"
- ng
- NG
- O
- o
- O
- o
- O
- o
- OE
- oe
- R
- r
- R
- r
- R
- r
- S
- s
- S
- s
- S
- s
- S
- s
- T
- t
- T
- t
- T
- t
- U
- u
- U
- u
- U
- u
- U
- u
- U
- u
- U
- u
- W
- w
- Y
- y
- Y
- Z
- z
- Z
- z
- Z
- z
- s
- b
- B
- B
- b
- 6
- 6
- O
- C
- c
- D
- D
- D
- d
- d
- 3
- '@'
- E
- F
- f
- G
- G
- hv
- I
- I
- K
- k
- l
- l
- W
- N
- n
- O
- O
- o
- OI
- oi
- P
- p
- YR
- 2
- 2
- SH
- sh
- t
- T
- t
- T
- U
- u
- Y
- V
- Y
- y
- Z
- z
- ZH
- ZH
- zh
- zh
- 2
- 5
- 5
- ts
- w
- '|'
- '||'
- '|='
- '!'
- DZ
- Dz
- dz
- LJ
- Lj
- lj
- NJ
- Nj
- nj
- A
- a
- I
- i
- O
- o
- U
- u
- U
- u
- U
- u
- U
- u
- U
- u
- '@'
- A
- a
- A
- a
- AE
- ae
- G
- g
- G
- g
- K
- k
- O
- o
- O
- o
- ZH
- zh
- j
- DZ
- D
- dz
- G
- g
- HV
- W
- N
- n
- A
- a
- AE
- ae
- O
- o
